Saltar al contenido
NETGEAR / DOSIER DE PRODUCTO

NETGEAR ProSafe GSM7248R

NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399

NETGEAR ProSafe GSM7248R, Gözetilmiş, L2

Ver especificaciones

Puede informar de cualquier dato técnico que falte o sea incorrecto.

Los parámetros técnicos registrados y los datos del fabricante están verificados.

Especificaciones técnicas

Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Características DHCP
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Protocolos de Canal de Fibra
SNTP
Protocolos de gestión
SNMP v1, v2c, v3
Soporte Power over Ethernet Poe
Soporte QoS de calidad de servicio
Tecnología de cableado Ethernet de cobre
Color del producto
Tamaño de la tabla de direcciones
Control del flujo de publicación
Lista de control de conexión ACL
Soporte de control Akis
GTIN EAN UPC
6064490547296,
Agrupamiento de conexiones
Altura de funcionamiento
0 - 3000 m
Ancho de banda máximo del puerto
96 Gbit/s
Capa de contacto
Características 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
Categoría
Ağ Anahtarları
Consumo de energía
Copia de seguridad y transferencia
Sí
Dimensiones Gxdxy
Disipación de calor
244,101 BTU/s
Duración de latencia
1G
Emisiones electromagnéticas
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Entrada de consola
RS-232
Espejado de puerta de enlace de conexión
Fecha de agregado al sistema
2008-01-21
Fecha de producción
Fuente de alimentación de respaldo
Sí
Gestión basada en web
Humedad no de funcionamiento
Limitación de velocidad
Sí
Marca
NETGEAR
Memoria flash
Memoria interna
Mercados vendidos
GB
Nivel de ruido
48,8 dB
Nombre del producto
ProSafe GSM7248R
Rango MTBF
162303 Saat
Rango de humedad de funcionamiento
0 - 90%
Rango de temperatura de almacenamiento Celsius
Rango de temperatura de funcionamiento
0 - 55 °C
Ranuras de expansión
4 x SFP
Registro de eventos del sistema
Sí
Seguridad
CE mark, EN 60950-1, UL/cUL 60950-1
Seguridad de puertos estáticos
Sí
Serie de producto
Soporte MIB
RFC 1213 MIB II
Soporte multicast
Sí
Soporte para tramas Jumbo
Tecnología de conexión
Con cable
Tipo de tecla
Velocidad máxima de transferencia de datos
NETGEAR ProSafe GSM7248R-100EUS Switch